onEvent('recipes', event => {
  event.remove({ output: 'minecraft:torch' })

  event.shaped(Item.of('minecraft:torch', 3), [
    '   ',
    ' WC',
    ' S '
  ], {
    S: 'minecraft:stick',
    W: '#minecraft:wool',
    C: 'minecraft:coal'
  })
})
